<!--
.pencerea {background-image:url(/images/black-70.png); padding:10px;-moz-border-radius: 10px;
-webkit-border-radius: 10px; z-index:5000;display:block; position:relative;

}
.pencereic {
	 background-color:#FFF; border:1px #333 solid;z-index:9999;
}
.pencereyazi{padding:5px; color:#000; font-family:Tahoma, Geneva, sans-serif;}
.pencereyazi .uyari{text-align:left; font-size:17px;  font-weight:bold; color:#ce0000; line-height:17px; font-family:Tahoma, Geneva, sans-serif; height:30px; padding-bottom:10px; padding-left:5px;}
.pencereyazi .tebrik{text-align:left; font-size:17px;  font-weight:bold; color:#0C3; line-height:17px; font-family:Tahoma, Geneva, sans-serif; height:30px; padding-bottom:10px; padding-left:5px;}
.pencereyazi .yazi1{text-align:left; font-size:12px;  font-weight:bold; color:#000; line-height:15px; font-family:Tahoma, Geneva, sans-serif; padding-bottom:20px;padding-left:5px;}

.pencereyazi .sag434{float:left; width:300px; color:#000; font-size:11px;}
.pencereyazi .sag434 h1{text-align:left; font-size:13px;  font-weight:bold; color:#000; line-height:15px; font-family:Tahoma, Geneva, sans-serif; padding-bottom:10px;}
.pencereyazi .sag434 h2{text-align:left; font-size:11px;  font-weight:bold; color:#000; line-height:15px; font-family:Tahoma, Geneva, sans-serif; padding-bottom:10px;}
.pencereyazi .sag434 p{text-align:left; font-size:11px;color:#000; font-family:Tahoma, Geneva, sans-serif;}

.pencereyazi ul.mesaj {margin:0px; padding:0px; list-style:none; list-style-image:none; width:520px; height:20px; padding-bottom:5px;}
.pencereyazi ul.mesaj li{float:left; list-style:none; list-style-image:none; margin-left:3px; margin-right:0px;height:20px;}
.pencereyazi ul.mesaj li.msgbaslik{font-weight:bold; width:100px; font-size:12px;font-family:Tahoma, Geneva, sans-serif; text-align:right; color:#333; margin-right:5px; margin-top:2px;}
.pencereyazi ul.mesaj li.form{width:400px; text-align:left; }
.pencereyazi .mesaj .form .formeleman{ font-family:Tahoma, Geneva, sans-serif; text-align:left; font-size:12px;  width:370px; border:#666 1px solid;}
.pencereyazi .sag434  ul {margin:0px; padding:0px; list-style:none; list-style-image:none; width:300px; height:20px; padding-bottom:5px;}
.pencereyazi .sag434  ul li{float:left; list-style:none; list-style-image:none; margin-left:3px; margin-right:0px;height:20px;}
.pencereyazi .sag434  ul li.yazi{ font-weight:bold; width:50px; font-size:13px;font-family:Tahoma, Geneva, sans-serif; text-align:right; margin-top:2px; }
.pencereyazi .sag434  ul li.form{   width:240px; text-align:left;}
.pencereyazi .sag434 .pencere_uyeform .form .formeleman{ font-family:Tahoma, Geneva, sans-serif; text-align:left; font-size:13px;  border:#666 1px solid;width:150px; height:18px;}
.pencereenalt { background-color: #F2F2F2; height:30px;	border-top-width: 1px;
	border-top-style: solid;
	border-top-color:#999; text-align:right; padding-right:10px; padding-top:5px;}
.pencerebaslik {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 7px;
	padding-right: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	padding-bottom: 7px;
	background-image: url(/images/paylasim_back.gif);
	height: 18px;
	text-align:left;z-index:9999;
}
.pencereenalt .gonderim {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	background-color: #ce0000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFD2D2;
	border-right-color: #661113;
	border-bottom-color: #661113;
	border-left-color: #FFD2D2;

	margin-right:5px;
}
.pencereenalt .iptal {

	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	background-color: #CCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E5E5E5;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #E5E5E5;

	margin-right:5px;	
}
-->
.p_arkadas_ayrinti{ height:300px; overflow:auto;}
.p_arkadas_ayrinti ul.arkadas{margin:2px; padding:0px; list-style:none; list-style-image:none;   height:50px; padding-bottom:1px; border-bottom:#CCC 1px solid;}
.p_arkadas_ayrinti ul.arkadas li{float:left; list-style:none; list-style-image:none; margin-left:3px; margin-right:0px;height:48px;	}
.p_arkadas_ayrinti ul.arkadas li.isim{ width:180px; font-weight:bold; text-align:left; padding-top:13px; height:30px;}
.p_arkadas_ayrinti ul.arkadas li.resim{ width:50px;text-align:center;}
.p_arkadas_ayrinti ul.arkadas li.ekle{ width:150px;   text-align:left;padding-top:0px; height:45px; }
.p_arkadas_ayrinti ul.arkadas li.ekley{ width:150px; padding-top:15px; text-align:left;  height:30px; font-weight:bold; font-size:14px; }
.tum_ar{ font-size:10px; text-align:right; padding-right:10px;}

.tekleligler { padding:5px; font-size:13px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; width:auto; padding-right:10px; text-align:right;  }
select.style01 {border:1px solid #A5A5A5; backgorund-color:#D0D0D0;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px;}
select.style01 option {border-bottom:1px solid #dadada}

.UIButton{background-image:url(http://www.ajansspor.com/tribun/apfsevhg.png);border-style:solid;border-width:1px;display:-moz-inline-box;display:inline-block;outline:none;padding:3px 6px;vertical-align:bottom}
.UIButton:hover,.UIButton:active,.UIButton{text-decoration:none}
.UIButton:active{-moz-box-shadow:0 1px 0 rgba(0,0,0,.05);-webkit-box-shadow:0 1px 0 rgba(0,0,0,.05)}
.UIButton_Text{background-color:transparent;border:none;cursor:pointer;display:block;font-size:11px;font-weight:bold;line-height:14px;*line-height:13px;margin:0;overflow:visible;padding:0;*padding-bottom:1px;width:auto}
.UIButton_Gray{background-color:#eee;border-color:#999 #999 #888;-moz-box-shadow:0 1px 0 rgba(0,0,0,.1);-webkit-box-shadow:0 1px 0 rgba(0,0,0,.1)}
.UIButton_Gray:active{background-color:#ddd;background-image:none;border-color:#999}
.UIButton_Gray .UIButton_Text{color:#333}
.UIButton_Blue{background-color:#ce0000;background-position:0 -48px;border-color:#29447e #29447e #1a356e;-moz-box-shadow:0 1px 0 rgba(0,0,0,.12);-webkit-box-shadow:0 1px 0 rgba(0,0,0,.12)}
.UIButton_Blue:active{background-color:#ce0000;background-image:none;border-color:#29447e}
.UIButton_Blue .UIButton_Text{color:#fff}
.UIButton_Green{background-color:#69a74e;background-position:0 -96px;border-color:#3b6e22 #3b6e22 #2c5a15;-moz-box-shadow:0 1px 0 rgba(0,0,0,.12);-webkit-box-shadow:0 1px 0 rgba(0,0,0,.12)}
.UIButton_Green:active{background-color:#609946;background-image:none;border-color:#3b6e22}
.UIButton_Green .UIButton_Text{color:#fff}
.UIButton_clean { background:none; border:none;}
.UIButton_clean:active{background-color:#609946;background-image:none;border-color:#3b6e22}
.UIButton_clean .UIButton_Text{color:#000}

.UIActionButton{margin:5px}
.UIActionButton_SuppressMargin{margin:0}
.UIButton_Icon{display:block;height:16px;margin:-2px 5px 0 0;float:left;width:16px !important}
span.UIButton_IconSmallMonochromatic{margin:-2px 1px 0 -4px;_margin-left:-1px}
i.UIButton_Icon,
img.UIButton_Icon{margin-top:0}
span.UIButton_IconNoSpriteMap{background-image:url(http://www.ajansspor.com/tribun/apfsevhg.png);margin-top:-1px;margin-bottom:-1px}
.ff2 span.UIButton_IconNoSpriteMap{margin-top:-2px}

.UIButton_Disabled,
.UIButton_Disabled:active{background-color:#f2f2f2;background-image:none;border-color:#c8c8c8;cursor:default;-moz-box-shadow:none;-webkit-box-shadow:none}
.UIButton_Disabled .UIButton_Text,
.UIButton_Disabled:active .UIButton_Text{color:#b8b8b8;cursor:default}

a.UIActionButton_SuppressText{padding:3px 0 3px 4px}
.UIActionButton_SuppressText .UIButton_Icon{margin:0}
.UIActionButton .uiTooltipWrap{bottom:26px;margin-left:3px}


.UIButton2{display:-moz-inline-box;display:inline-block;outline:none;padding:3px 6px;vertical-align:bottom}
.UIButton2_Text{background-color:transparent;border:none;font-size:11px;font-weight:bold;line-height:14px;*line-height:13px;margin:0;overflow:visible;padding:0;*padding-bottom:1px;}